tagON_4dex Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_defines.h>`

## Public Attributes

int | i
int | j
int | k
int | l

## Detailed Description

Definition at line 339 of file opennurbs_defines.h.

## Member Data Documentation

## i

int tagON_4dex::i

Definition at line 341 of file opennurbs_defines.h.

## j

int tagON_4dex::j

Definition at line 342 of file opennurbs_defines.h.

## k

int tagON_4dex::k

Definition at line 343 of file opennurbs_defines.h.

## l

int tagON_4dex::l

Definition at line 344 of file opennurbs_defines.h.

The documentation for this struct was generated from the following file:

- pcl/surface/3rdparty/opennurbs/opennurbs_defines.h